body {
background-color: #fff;
color: #000000;
font-family: helvetica, arial, sans-serif;
text-align: left;
font-size: 12px;
margin: 0px 0px 0px 0px;
}
.txt1 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.txt2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.txt3 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.txt4 {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.txt5 {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.txt6 {
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#003366;
	text-align:justify;
	vertical-align:top;
}
#testimonials p {
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18px;
	color: #003366;
	margin: 0 0 10px 0px;
	text-align:justify;
}
#testimonials p.call {
	padding-top:5px;
	text-align:center;
	margin: 0;
}
img.alignright {
	float: right;
	margin: 0 0 5px 15px;
}
img.gallery {
	float: left;
	margin: 0px 15px 15px 0px;
	border:1px solid #d8dbdc;
	padding:2px;
}
.boldhead {
	font-size: 12px;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #002166;

}
h1 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	color: #002166;
	font-weight:bold;
	margin:0 0 10px 0;
}
h2 {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	color: #002166;
	font-weight:bold;
	margin:0 0 10px 0;
}
a.blacklink:link {
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
}
a.blacklink:visited {
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
}
a.blacklink:active {
	color:#003366;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	text-decoration: underline;
}
a.blacklink:hover {
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	text-decoration: underline;
}
a.bottom:link {
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}
a.bottom:visited {
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}
a.bottom:active {
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
}
a.bottom:hover {
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
}
